Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: org.eclipse.emf.refactor.comrel.diagram
Bundle-SymbolicName: org.eclipse.emf.refactor.comrel.diagram;singleton:=true
Bundle-Version: 0.9.0
Bundle-ClassPath: .
Bundle-Activator: comrel.diagram.part.ComrelDiagramEditorPlugin
Bundle-Localization: plugin
Export-Package: comrel.diagram.edit.parts,
 comrel.diagram.part,
 comrel.diagram.providers
Require-Bundle: org.eclipse.core.runtime,
 org.eclipse.core.resources,
 org.eclipse.core.expressions,
 org.eclipse.jface,
 org.eclipse.ui.ide,
 org.eclipse.ui.views,
 org.eclipse.ui.navigator,
 org.eclipse.ui.navigator.resources,
 org.eclipse.emf.ecore,
 org.eclipse.emf.ecore.xmi,
 org.eclipse.emf.edit.ui,
 org.eclipse.gmf.runtime.emf.core,
 org.eclipse.gmf.runtime.emf.commands.core,
 org.eclipse.gmf.runtime.emf.ui.properties,
 org.eclipse.gmf.runtime.diagram.ui,
 org.eclipse.gmf.runtime.diagram.ui.printing,
 org.eclipse.gmf.runtime.diagram.ui.printing.render,
 org.eclipse.gmf.runtime.diagram.ui.properties,
 org.eclipse.gmf.runtime.diagram.ui.providers,
 org.eclipse.gmf.runtime.diagram.ui.providers.ide,
 org.eclipse.gmf.runtime.diagram.ui.render,
 org.eclipse.gmf.runtime.diagram.ui.resources.editor,
 org.eclipse.gmf.runtime.diagram.ui.resources.editor.ide,
 org.eclipse.draw2d;visibility:=reexport,
 org.eclipse.gmf.runtime.draw2d.ui;visibility:=reexport,
 org.eclipse.emf.refactor.comrel;visibility:=reexport,
 org.eclipse.emf.refactor.comrel.edit;visibility:=reexport,
 org.eclipse.emf.validation;visibility:=reexport,
 org.eclipse.gef;visibility:=reexport,
 org.eclipse.emf.validation.ocl;bundle-version="1.4.0",
 org.eclipse.ocl.ecore;bundle-version="3.0.2"
Bundle-ActivationPolicy: lazy
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
